/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: de, German
 * Tagged: MainMenu
 * Exported by: Alina
 * Exported at: Tue, 04 Dec 2018 16:01:59 +0200
 */

/* loco:5b23c9a17ec8ae22ed471ba2 */
"MainMenu_VideoDuke" = "VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba3 */
"MainMenu_VideoDuke_About" = "Über VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba4 */
"MainMenu_VideoDuke_Preferences…" = "Einstellungen...";

/* loco:5b23c9a17ec8ae22ed471ba5 */
"MainMenu_VideoDuke_Intagrate" = "In Browser integrieren";

/* loco:5b23c9a17ec8ae22ed471ba6 */
"MainMenu_VideoDuke_CheckUpdates" = "Auf Updates prüfen...";

/* loco:5b23c9a17ec8ae22ed471ba7 */
"MainMenu_VideoDuke_Activate" = "VideoDuke aktivieren";

/* loco:5b23c9a17ec8ae22ed471ba8 */
"MainMenu_VideoDuke_BuyFullVersion" = "VideoDuke kaufen";

/* loco:5b23c9a17ec8ae22ed471ba9 */
"MainMenu_VideoDuke_Services" = "Leistungen";

/* loco:5b23c9a17ec8ae22ed471baa */
"MainMenu_VideoDuke_HideVideoDuke" = "VideoDuke ausblenden";

/* loco:5b23c9a17ec8ae22ed471bab */
"MainMenu_VideoDuke_HideOthers" = "Andere ausblenden";

/* loco:5b23c9a17ec8ae22ed471bac */
"MainMenu_VideoDuke_ShowAll" = "Alles Anzeigen";

/* loco:5b23c9a17ec8ae22ed471bad */
"MainMenu_VideoDuke_QuitVideoDuke" = "VideoDuke Beenden";

/* loco:5b23c9a17ec8ae22ed471bae */
"MainMenu_File" = "Datei";

/* loco:5b23c9a17ec8ae22ed471baf */
"MainMenu_File_StartDownloads" = "Alle pausierten Downloads fortsetzen";

/* loco:5b23c9a17ec8ae22ed471bb0 */
"MainMenu_File_ClearDownloads" = "Downloads löschen";

/* loco:5b23c9a17ec8ae22ed471bb1 */
"MainMenu_File_Close" = "Schließen";

/* loco:5b23c9a17ec8ae22ed471bb2 */
"MainMenu_Edit" = "Bearbeiten";

/* loco:5b23c9a17ec8ae22ed471bb3 */
"MainMenu_Edit_Undo" = "Rückgängig machen";

/* loco:5b23c9a17ec8ae22ed471bb4 */
"MainMenu_Edit_Redo" = "Wiederholen";

/* loco:5b23c9a17ec8ae22ed471bb5 */
"MainMenu_Edit_Cut" = "Ausschneiden";

/* loco:5b23c9a17ec8ae22ed471bb6 */
"MainMenu_Edit_Copy" = "Kopieren";

/* loco:5b23c9a17ec8ae22ed471bb7 */
"MainMenu_Edit_Paste" = "Einfügen";

/* loco:5b23c9a17ec8ae22ed471bb8 */
"MainMenu_Edit_Paste and Match Style" = "Einfügen und Stil anpassen";

/* loco:5b23c9a17ec8ae22ed471bb9 */
"MainMenu_Edit_Delete" = "Löschen";

/* loco:5b23c9a17ec8ae22ed471bba */
"MainMenu_Edit_Select All" = "Alles Auswählen";

/* loco:5b23c9a17ec8ae22ed471bbb */
"MainMenu_Edit_Find" = "Finden";

/* loco:5b23c9a17ec8ae22ed471bbc */
"MainMenu_Edit_Find_Find…" = "Finden....";

/* loco:5b23c9a17ec8ae22ed471bbd */
"MainMenu_Edit_Find_Find and Replace…" = "Finden und Ersetzen...";

/* loco:5b23c9a17ec8ae22ed471bbe */
"MainMenu_Edit_Find_Find Next" = "Nächsten finden";

/* loco:5b23c9a17ec8ae22ed471bbf */
"MainMenu_Edit_Find_Find Previous" = "Vorherigen finden";

/* loco:5b23c9a17ec8ae22ed471bc0 */
"MainMenu_Edit_Find_Use Selection for Find" = "Verwenden Sie die Auswahl zum Suchen";

/* loco:5b23c9a17ec8ae22ed471bc1 */
"MainMenu_Edit_Find_Jump to Selection" = "Zur Auswahl wechseln";

/* loco:5b23c9a17ec8ae22ed471bc2 */
"MainMenu_Edit_Spelling" = "Rechtschreibung";

/* loco:5b23c9a17ec8ae22ed471bc3 */
"MainMenu_Edit_Spelling_Show Spelling and Grammar" = "Zeige Rechtschreibung und Grammatik";

/* loco:5b23c9a17ec8ae22ed471bc4 */
"MainMenu_Edit_Spelling_Check Document Now" = "Dokument jetzt prüfen";

/* loco:5b23c9a17ec8ae22ed471bc5 */
"MainMenu_Edit_Spelling_Check Spelling While Typing" = "Rechtschreibung prüfen während der Eingabe";

/* loco:5b23c9a17ec8ae22ed471bc6 */
"MainMenu_Edit_Spelling_Check Grammar With Spelling" = "Grammatik mit der Rechtschreibund überprüfen";

/* loco:5b23c9a17ec8ae22ed471bc7 */
"MainMenu_Edit_Spelling_Correct Spelling Automatically" = "Rechtschreibung automatisch korrigieren";

/* loco:5b23c9a17ec8ae22ed471bc8 */
"MainMenu_Edit_Substitutions" = "Substitutionen";

/* loco:5b23c9a17ec8ae22ed471bc9 */
"MainMenu_Edit_Substitutions_Show Substitutions" = "Vertretungen anzeigen";

/* loco:5b23c9a17ec8ae22ed471bca */
"MainMenu_Edit_Substitutions_Smart Copy/Paste" = "Intelligentes Kopieren / Einfügen";

/* loco:5b23c9a17ec8ae22ed471bcb */
"MainMenu_Edit_Substitutions_Smart Quotes" = "Intelligente Zitate";

/* loco:5b23c9a17ec8ae22ed471bcc */
"MainMenu_Edit_Substitutions_Smart Dashes" = "Intelligente Striche";

/* loco:5b23c9a17ec8ae22ed471bcd */
"MainMenu_Edit_Substitutions_Smart Links" = "Intelligente Links";

/* loco:5b23c9a17ec8ae22ed471bce */
"MainMenu_Edit_Substitutions_Data Detectors" = "Datenmelder";

/* loco:5b23c9a17ec8ae22ed471bcf */
"MainMenu_Edit_Substitutions_Text Replacement" = "Textersetzung";

/* loco:5b23c9a17ec8ae22ed471bd0 */
"MainMenu_Edit_Transformations" = "Transformationen";

/* loco:5b23c9a17ec8ae22ed471bd1 */
"MainMenu_Edit_Transformations_Make Upper Case" = "Großbuchstaben verwenden";

/* loco:5b23c9a17ec8ae22ed471bd2 */
"MainMenu_Edit_Transformations_Make Lower Case" = "Kleinschreibung verwenden";

/* loco:5b23c9a17ec8ae22ed471bd3 */
"MainMenu_Edit_Transformations_Capitalize" = "Großschreiben";

/* loco:5b23c9a17ec8ae22ed471bd4 */
"MainMenu_Edit_Speech" = "Diktat";

/* loco:5b23c9a17ec8ae22ed471bd5 */
"MainMenu_Edit_Speech_Start Speaking" = "Diktat aufnehmen";

/* loco:5b23c9a17ec8ae22ed471bd6 */
"MainMenu_Edit_Speech_Stop Speaking" = "Diktat stoppen";

/* loco:5b23c9a17ec8ae22ed471bd7 */
"MainMenu_Edit_Start Dictation…" = "Starte Diktat...";

/* loco:5b23c9a17ec8ae22ed471bd8 */
"MainMenu_Edit_Emoji & Symbols" = "Emoji & Symbole";

/* loco:5b23c9a17ec8ae22ed471bd9 */
"MainMenu_History" = "Verlauf";

/* loco:5b23c9a17ec8ae22ed471bda */
"MainMenu_History_Back" = "Zurück";

/* loco:5b23c9a17ec8ae22ed471bdb */
"MainMenu_History_Forward" = "Weiterleiten";

/* loco:5b23c9a17ec8ae22ed471bdc */
"MainMenu_History_Home" = "Home";

/* loco:5b23c9a17ec8ae22ed471bdd */
"MainMenu_History_RecentlyVisited" = "Kürzlich besucht";

/* loco:5b23c9a17ec8ae22ed471bde */
"MainMenu_History_ClearHistory" = "Verlauf löschen";

/* loco:5b23c9a17ec8ae22ed471bdf */
"MainMenu_View" = "Ansicht";

/* loco:5b23c9a17ec8ae22ed471be0 */
"MainMenu_View_ToggleToAdvancedMode" = "Fortgeschrittener Modus";

/* loco:5b23c9a17ec8ae22ed471be1 */
"MainMenu_View_ToggleToSimpleMode" = "Einfacher Modus";

/* loco:5b23c9a17ec8ae22ed471be2 */
"MainMenu_View_EnterFullScreen" = "Vollbildmodus aktivieren";

/* loco:5b23c9a17ec8ae22ed471be3 */
"MainMenu_Window" = "Fenster";

/* loco:5b23c9a17ec8ae22ed471be4 */
"MainMenu_Window_Minimize" = "Minimieren";

/* loco:5b23c9a17ec8ae22ed471be5 */
"MainMenu_Window_Zoom" = "Zoom";

/* loco:5b23c9a17ec8ae22ed471be6 */
"MainMenu_Window_BringAllToFront" = "Alles hervorheben";

/* loco:5b23c9a17ec8ae22ed471be7 */
"MainMenu_Help" = "Hilfe";

/* loco:5b23c9a17ec8ae22ed471be8 */
"MainMenu_Help_VideoDuke Help" = "VideoDuke Hilfe";

/* loco:5b23c9a17ec8ae22ed471be9 */
"MainMenu_Help_HomePage" = "Homepage";

/* loco:5b23c9a17ec8ae22ed471bea */
"MainMenu_Help_RecoverCode" = "Verlorenen Aktivierungscode wiederherstellen";

/* loco:5b2a61be7ec8ae49bf2af5c2 */
"MainMenu_View_Reload" = "Neu laden";

/* loco:5c05054c72c2c9672f266635 */
"MainMenu_Help_SendFeedback" = "Feedback senden";
